@charset "utf-8";

/*
	Site Name: ABCラジオ [PC] [下層 COMMON]
	Version: 
	Author: 
*/

/*
===== CONTENTS ===========================================

	1: BASE STYLE
	   : smp-only
	   : wrap
	   : footer
	2: CLEARFIX
	3: EACH MODULE
	   : float
	   : align
	   : margin
	   : padding

==========================================================
*/


/*
==================================================================================
	 1: BASE STYLE
==================================================================================
*/

/*   smp only
-------------------------------------------------------*/
.smp-only {
	display: none !important;
}

/*   wrap
-------------------------------------------------------*/
#wrap {
	background: url(../../img/common/bg_main.png) center 0 repeat #fbfbf8;
	position: relative;
	width:100%;
}

/*   mainBody
-------------------------------------------------------*/
#mainBody {
	margin: 0 auto 180px;
	position: relative;
	width: 1000px;
}

/*   footer
-------------------------------------------------------*/
#footer {
    background-color: #000;
}
#spBnrArea {
	background-color: #606060;
}
#footerInner {
	margin: 0 auto;
	padding: 30px 0;
    position: relative;
    width: 1000px;
}
#pageTop {
    position: absolute;
    right: 0;
    top: -14px;
}
#copy {
	height: 16px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	width: 157px;
}

/*
==================================================================================
	 2: CLEARFIX
==================================================================================
*/
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

/*
==================================================================================
	 3: EACH MODULE
==================================================================================
*/
.bg-no {background:none !important;}
.font-b {font-weight:bold !important;}
.clear {clear:both !important;}

/*   float
-------------------------------------------------------*/
.f-left {float:left !important;}
.f-right {float:right !important;}

/*   align
-------------------------------------------------------*/
.align-l {text-align:left !important;}
.align-r {text-align:right !important;}
.align-c {text-align:center !important;}

/*   margin
-------------------------------------------------------*/
.ma0t {margin-top:0px !important;}
.ma10t {margin-top:10px !important;}
.ma0r {margin-right:0px !important;}
.ma10r {margin-right:10px !important;}
.ma0b {margin-bottom:0px !important;}
.ma10b {margin-bottom:10px !important;}
.ma0l {margin-left:0px !important;}
.ma10l {margin-left:10px !important;}

/*   padding
-------------------------------------------------------*/
.pa0t {padding-top:0px !important;}
.pa10t {padding-top:10px !important;}
.pa0r {padding-right:0px !important;}
.pa10r {padding-right:10px !important;}
.pa0b {padding-bottom:0px !important;}
.pa10b {padding-bottom:10px !important;}
.pa0l {padding-left:0px !important;}
.pa10l {padding-left:10px !important;}




